---
- import_playbook: requirements_openstack.yml
- import_playbook: database_openstack.yml
- import_playbook: nextcloud_openstack.yml
- import_playbook: loadbalancer.yml
  #- import_playbook: node_exporter.yml
  #- import_playbook: prometheus.yml
  #- import_playbook: grafana.yml
